Subject: acka-games-digest V2 #195
From: [email-masked] (acka-games-digest)
To: [email-masked]

acka-games-digest     Thursday, November 20 1997     Volume 02 : Number 195

----------------------------------------------------------------------

Date: Thu, 20 Nov 1997 07:07:01 -0600
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: *ping*

Today is Thursday, the 20th day of November, 
and the Machine That Goes *ping* Has Gone *ping* today. 
Since I have been scholar, the Machine has gone *ping* 4 times. 

/dev/joe
Scholar of *ping*

------------------------------

Date: Thu, 20 Nov 1997 10:02:01 -0500 (EST)
From: "A.K.A. TheWiz" <[email-masked]>
Subject: Re: Acka: New game 3rd salvo

> I think Vynd's disease is working both ways, because I never saw your
> reply to my second salvo...:-)  I will delay responding to this one
> until then.

  That would be the opposite of Snowgod's Disease?

___Dan_Knapp____The_Mauve_Baron______________________Beep Blip Bonk_______
<[email-masked]><[email-masked]> http://users.bergen.org/~dankna
Visit ftp://ftp.gmd.de/if-archive/ and find out about text adventures!
Age is wasted on the old.

------------------------------

Date: Thu, 20 Nov 1997 09:22:35 -0700
From: "Aaron V. Humphrey" <[email-masked]>
Subject: Acka: Third Salvo

My third salvo:

sinew
bidet
pixel
cimex

- --
- --Alfvaen (Web page:http://www.telusplanet.net/public/alfvaen/)
Song In My Head--The Bangles:September Gurls
Current Book--Janette Oke:Once Upon A Summer
You say the magic's gone, but I'm not a magician

------------------------------

Date: Thu, 20 Nov 1997 09:24:10 -0700
From: "Aaron V. Humphrey" <[email-masked]>
Subject: Acka: Reply to third Salvo

tempt 0
glued 1
money 3
jokey 3

- --
- --Alfvaen(Web page:http://www.telusplanet.net/public/alfvaen/)
Song In My Head--Melissa Etheridge:Let Me Go
Current Book--Janette Oke:Once Upon A Summer
Get thee down.  Be thou funky.

------------------------------

Date: Thu, 20 Nov 1997 15:05:33 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: *ping*

Cron daemon wrote:
> Today is Thursday, the 20th day of November, 
> and the Machine That Goes *ping* Has Gone *ping* today. 
> Since I have been scholar, the Machine has gone *ping* 4 times. 

I am naming r as the Magick Character for Malenkai's treasure.

/dev/joe

------------------------------

Date: Thu, 20 Nov 1997 16:45:07 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Third Salvo

On Thu, 20 Nov 1997, Aaron V. Humphrey wrote:

Response to Alfvaen's third salvo:

> 
> sinew    5
> bidet    2
> pixel    2
> cimex    2
> 

                                  - Vynd

[email-masked]

------------------------------

Date: Thu, 20 Nov 1997 16:53:59 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Reply to third Salvo

On Thu, 20 Nov 1997, Aaron V. Humphrey wrote:

> 
> tempt 0
> glued 1
> money 3
> jokey 3
> 
> 

Well, this one was close, at least.  Just what computational aids, if any,
did you use?  I went with sheer brainpower, despite offers of assistance,
and it failed me again. :)  Is your word perhaps dopey?  I know there
can't be more than a few other options, if I'd really watned to I could
have spent an hour or so pouring over my dictionary and probably have
gotten you, ah well...

Oh, I think you win some money for this, in case you hadn't noticed.

                                 - Vynd

[email-masked]

------------------------------

Date: Thu, 20 Nov 1997 19:34:21 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: GAD Round 2

Well, the Mr Lunatic Fringe Memorial GAD Round is over.  Has been for
awhile now, actually.  Here were the moves:

/dev/joe covered his wise donkey.

Slakko covered his equally wise donkey.

Rex Mundi lassoed Darth Vader's Evil donkey.

mr cwm nabbed SonOfWu's invisible donkey, leaving himself wide open for
ThinMan to snatch mr cwm's poorly secured donkey.

Finally, Fortunato tried to grab Crackfoo's donkey, but quickly realized
that Crackfoo wasn't playing (he was eliminated already), and stood around
admiring his donkey instead.

So in this round Darth Vader, mr cwm, and SonOfWu were eliminated, with mr
cwm, ThinMan, and Rex Mundi all adding another donkey to their
collections.  The next Round (4), begins now, here is the current GAL:

>  
> Antimatter
> Archie Leach
> /dev/joe
> Fortunato
> Red Barn
> Rex Mundi
> Robert Sevin
> Slakko
> Thinman
> two-star
> Voting Gnome
> 
> Scores:
> 
> Crackfoo        1 (eliminated)
> mr cwm          2 (eliminated)
> Red Barn        1
> Thinman         2
> breadbox        1 (eliminated)
> Rex Mundi       2
> /dev/joe        1
> 

                                         - Vynd

[email-masked]

------------------------------

Date: Thu, 20 Nov 1997 22:23:00 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Album Guessing

*****nt **mm*s: *****nt **mm*s
*r*** ****: **m*ns *n* ****r*s
t***: *n**rt**
s*** *s***m: *n* t** **rs* t*** r*** *n *n
**t*r* t***: ******n*
*r*n m****n: ****rs****
********n: t** **st t** r*st t** r*r*
**m* t***r*: ****t* n*t**n
n*** s*r*: ********
m*r*****n: m*s****** *********
****: **r***r ***n**s
**n**s *: *r*t***n ***s t* n**r*s**
**r ****nst: ****m**r
r** t*m*** s**r*ts: **n**n* t* r*st*r* *n *****s** m**n
**: ***n t** m*rr*r *r***s
**n* *****: *n*m**s
***s*r*n*: sm*s*
*r*s*r*: t** *nn***nts
t** **** m***m*n: ***********
**m**r **n ***t****n: *** **m* ***
**r*n**** *****s: **r**n
t** ***rm: *****r*t**n
** *n**n*s: **n***st***r
** t**: ***m*n*t*r
**s: t** **s ****m
**r**: tr***t**n *r****r
**n**r st***: n***r ***** ****s

------------------------------

Date: Thu, 20 Nov 1997 22:51:35 -0600 (CST)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Album Guessing

Here goes nothing:

violent femmes: violent femmes
uriah heep: demons and wizards
tool: undertow
soul asylum: and the horse they rode in on
jethro tull: aqualung
iron maiden: powerslave
helloween: the best the rest the rare
game theory: lolita nation
nada surf: high/low
marillion: misplaced childhood
love: forever changes
king's x: gretchen goes to nebraska
for against: december
red temple spirits: dancing to restore an eclipsed moon
q5: when the mirror cracks
pink floyd: animals
offspring: smash
erasure: the innocents
the dead milkmen: beelzebubba
camper van beethoven: key lime pie
barenaked ladies: gordon
the alarm: declaration
13 engines: conquistador
zz top: eliminator
yes: the yes album
x-ray: tradition breaker
wonder stuff: never loved elvis

/dev/joe

------------------------------

End of acka-games-digest V2 #195
********************************